[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Problem with yum and KDE 3.2.2



I can't install KDE 3.2.2 from kde-redhat.org :( I get this error from yum:

conflict between kdebase and lisa
conflict between kdebase and kxmlrpcd

Does anyone have a clue as to how I can solve this?

John

PS Yes, I know it may be int the archives, but currently the archives tell me that there are no messages that contain the word KDE! I think something's broken.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]